# Vaporwave Sunset Clock
This is a simple clock with a Vaporwave Sunset theme.

![Screenshot](screenshot.png)
![Screenshot 2](screenshot2.png)
![Screenshot 3](screenshot3.png)

# Settings

You can select the text color:
- white
- ref
- purple

# Author

paul-arg [github](https://github.com/paul-arg)